/*
-- Query: SELECT * FROM mountain.mo_report_creative
-- Date: 2015-09-15 12:31
*/
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',15,6,5,'면세점쇼핑',9,0,31996.215,27,0,0,0,3555.135,3,14029);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',11,20,20,'핸드폰',7,0,5109.99699315,4.31207,0,0,0,729.99957045,0.61601,14030);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',15,13,13,'샤넬',17,1,20145.765,17,5.8823529411765,20145.765,17,1185.045,1,14031);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',19,28,28,'신발',14,1,61880.0635866,52.21748,7.1428571428571,61880.0635866,52.21748,4420.0045419,3.72982,14032);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',3,5,6,'바지',27,1,3519.58365,2.97,3.7037037037037,3519.58365,2.97,130.35495,0.11,14033);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',4,18,18,'장갑',10,1,6499.9955259,5.48502,10,6499.9955259,5.48502,649.99955259,0.548502,14034);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',9,12,12,'인형',17,1,8561.950125,7.225,5.8823529411765,8561.950125,7.225,503.644125,0.425,14035);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',18,26,26,'야구',23,1,55889.86256925,47.16265,4.3478260869565,55889.86256925,47.16265,2429.99402475,2.05055,14036);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',10,1,1,'발리특가1',10,2,30000.0066975,25.3155,20,15000.00334875,12.65775,3000.00066975,2.53155,14037);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',7,15,15,'오렌지',10,0,34.9999485615,0.0295347,0,0,0,3.49999485615,0.00295347,14038);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',8,8,8,'휴대폰',29,1,9450.733875,7.975,3.448275862069,9450.733875,7.975,325.887375,0.275,14039);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',5,24,24,'광고-1',17,1,20400.0045543,17.21454,5.8823529411765,20400.0045543,17.21454,1200.0002679,1.01262,14040);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',6,11,11,'헤드폰',17,1,42.4999087593,0.03586354,5.8823529411765,42.4999087593,0.03586354,2.4999946329,0.00210962,14041);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',12,22,22,'우산',15,1,14249.994293475,12.024855,6.6666666666667,14249.994293475,12.024855,949.999619565,0.801657,14042);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',2,3,3,'달걀',19,3,28.49989378335,0.02404963,15.789473684211,9.49996459445,0.0080165433333333,1.49999440965,0.00126577,14043);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',16,16,16,'끌로에',20,0,118504.5,100,0,0,0,5925.225,5,14044);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',19,28,28,'신발',3,0,13260.00970455,11.21169,0,0,0,4420.00323485,3.73723,14045);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',10,1,1,'발리특가1',3,0,9000.0014493,7.60974,0,0,0,3000.0004831,2.53658,14046);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',14,35,32,'ㅉ',10,0,60000.009662,50.7316,0,0,0,6000.0009662,5.07316,14047);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',7,15,15,'오렌지',1,0,3.4999966213,0.00295934,0,0,0,3.4999966213,0.00295934,14048);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-02',5,24,24,'광고-1',199586,1378,288890,0,0,210,0,1447,0,14049);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-03',5,24,24,'광고-1',203508,1346,297960,0,0,221,0,1464,0,14050);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-04',5,24,24,'광고-1',200694,1374,305800,0,0,223,0,1524,0,14051);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-05',5,24,24,'광고-1',207569,1342,310400,0,0,231,0,1495,0,14052);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-06',5,24,24,'광고-1',206360,1342,314420,0,0,234,0,1524,0,14053);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-07',5,24,24,'광고-1',216500,1418,325110,0,0,229,0,1502,0,14054);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-08',5,24,24,'광고-1',228881,1398,318260,0,0,228,0,1391,0,14055);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-09',5,24,24,'광고-1',215052,1446,322680,0,0,223,0,1500,0,14056);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-10',5,24,24,'광고-1',207742,1375,328590,0,0,239,0,1582,0,14057);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-11',5,24,24,'광고-1',206306,1437,338570,0,0,236,0,1641,0,14058);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-12',5,24,24,'광고-1',210191,1383,343870,0,0,249,0,1636,0,14059);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-13',5,24,24,'광고-1',206054,1436,348540,0,0,243,0,1691,0,14060);
INSERT INTO `mo_report_creative` (`date_ymd`,`mem_no`,`cre_gp_no`,`cre_no`,`cre_nm`,`imp_cnt`,`click_cnt`,`loc_price`,`price`,`ctr`,`loc_ppc`,`ppc`,`loc_ppi`,`ppi`,`id`) VALUES ('2015-09-14',5,24,24,'광고-1',238895,1680,381920,0,0,227,0,1599,0,14061);
